/* Created by Artisteer v4.0.0.58475 */

.responsive body {
    min-width: 240px;
}

.responsive .art-content-layout img,
.responsive .art-content-layout video {
    max-width: 100%;
    height: auto !important;
}

.responsive.responsive-phone .art-content-layout img {
    float: none !important;
}

.responsive .art-content-layout .art-sidebar0,
.responsive .art-content-layout .art-sidebar1,
.responsive .art-content-layout .art-sidebar2 {
    width: auto !important;
}

.responsive .art-content-layout,
.responsive .art-content-layout-row,
.responsive .art-layout-cell {
    display: block;
}

.responsive .art-slidenavigator {
    display: none !important;
}

.responsive .art-collage {
    display: none !important;
}

.responsive .image-caption-wrapper {
    width: auto !important;
}

.responsive .art-textblock {
    display: none;
}

.responsive.responsive-tablet .art-vmenublock,
.responsive.responsive-tablet .art-block {
    margin-left: 1%;
    margin-right: 1%;
    width: 48%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.responsive .art-responsive-embed {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    height: 0;
}

.responsive .art-responsive-embed iframe,
.responsive .art-responsive-embed object,
.responsive .art-responsive-embed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.responsive .art-header {
    /*background:url(images/header.png);*/
    background-position: center center ! important;
    background-repeat: no repeat ! important;
    background-size: 100% ! important;
    margin-left: 1% ! important;
    margin-right: 1% ! important;
    min-height: 100px;
    width: 100%;
    max-width: 251px;
}

.responsive .art-header .art-headline,
.responsive .art-header .art-slogan {
    display: block !important;
    top: 0 !important;
    left: 0 !important;
    margin: 2% !important;
}

.responsive .art-header .art-headline a,
.responsive .art-header .art-slogan {
    white-space: normal !important;
}

.responsive .art-header .art-shapes .art-textblock {
    padding: 2% !important;
    margin: 2% !important;
    line-height: normal;
    background-image: none;
    background-color: rgba(127, 127, 127, 0.7);
    color: #eee !important;
    display: none;
    top: auto;
    left: auto;
    width: auto;
    height: auto;
}

.responsive .art-header .art-shapes .art-textblock *,
.responsive .art-header .art-shapes .art-textblock a:hover,
.responsive .art-header .art-shapes .art-textblock a:visited,
.responsive .art-header .art-shapes .art-textblock a:link {
    color: #eee !important;
}

.responsive .art-header .art-shapes .art-textblock>div {
    display: none;
    top: auto;
    left: auto;
    width: auto;
    height: auto;
    padding: 0 !important;
}

.responsive .art-header .art-shapes,
.responsive .art-header .art-shapes * {
    position: relative;
    text-align: center;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -o-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}

.responsive .art-header #art-flash-area,
.responsive .art-header .art-shapes>* {
    display: none;
}

.responsive #art-header-bg {
    background-position: center center !important;
    background-size: cover !important;
    background-repeat: repeat !important;
}


/* Search */

.responsive .art-shapes~.art-textblock {
    position: relative !important;
    display: block !important;
    margin: 1% auto !important;
    width: 75% !important;
    top: auto !important;
    right: auto !important;
    bottom: auto !important;
    left: auto !important;
}

.responsive .art-sheet {
    width: auto !important;
    min-width: 240px !important;
    max-width: none;
    margin-right: 1% !important;
    margin-left: 1% !important;
    margin-top: 6% !important;
    top: 50px;
}

#art-resp {
    display: none;
}

@media all and (max-width: 899px) {
    #art-resp,
    #art-resp-t {
        display: block;
    }
    #art-resp-m {
        display: none;
    }
    .art-vmenublock {
        width: auto;
    }
    .customlogo {
        width: auto;
    }
    .art-post {
        width: auto;
    }
    #tagcloud {
        width: auto;
    }
    #santa_teresa {
        display: none;
    }
    #pacifica {
        display: none;
    }
    #frank {
        display: none;
    }
    #tropico {
        display: none;
    }
    #luna {
        display: none;
    }
    #zen {
        display: none;
    }
    #monkey {
        display: none;
    }
    #itauna {
        display: none;
    }
    #buenosa {
        display: none;
    }
    #luz {
        display: none;
    }
    #lodge {
        display: none;
    }
    #horizon {
        display: none;
    }
    #flor {
        display: none;
    }
    #naranja {
        display: none;
    }
    #publicidad_2 {
        display: none;
    }
}

@media all and (max-width: 480px) {
    #art-resp,
    #art-resp-m {
        display: block;
    }
    #art-resp-t {
        display: none;
    }
    .art-vmenublock {
        display: none;
    }
    .customlogo {
        width: auto;
    }
    .art-nostyle {
        width: auto;
    }
    .art-post {
        width: auto;
    }
    #tagcloud {
        display: none;
    }
    .art-blockcontent {
        display: none;
    }
    #santa_teresa {
        display: none;
    }
    #pacifica {
        display: none;
    }
    #frank {
        display: none;
    }
    #tropico {
        display: none;
    }
    #luna {
        display: none;
    }
    #zen {
        display: none;
    }
    #monkey {
        display: none;
    }
    #itauna {
        display: none;
    }
    #buenosa {
        display: none;
    }
    #luz {
        display: none;
    }
    #lodge {
        display: none;
    }
    #horizon {
        display: none;
    }
    #flor {
        display: none;
    }
    #naranja {
        display: none;
    }
    .nbs-flexisel-container {
        display: inline;
        position: relative;
        float: left;
        left: 1px;
        width: 300px;
        height: 20px;
        top: 85px;
    }
    #jflanguageselection {
        top: 60px;
    }
    .djslider-loader-default {
        margin: 0 auto;
        position: relative;
        float: left;
        left: 10px;
        background: url(../images/loader.gif) center center no-repeat;
        max-width: 100%;
        overflow: hidden;
        top: 100px;
    }
    form.art-search input[type="submit"] {
        /* background: url(../images/searchicon.png) no-repeat scroll center center transparent; */
        border: medium none;
        color: #FFFFFF ! important;
        display: block;
        height: 100%;
        left: auto;
        margin: 0pt auto;
        padding: 0pt;
        position: absolute;
        width: 24px;
        display: none;
        width: auto;
    }
}

.responsive .art-content-layout,
.responsive .art-content-layout-row,
.responsive .art-layout-cell {
    display: block;
}

.responsive .art-layout-cell {
    width: auto !important;
    height: auto !important;
    border-right-width: 0 !important;
    border-left-width: 0 !important;
    border-radius: 0 !important;
}

.responsive .art-content-layout:after,
.responsive .art-content-layout-row:after,
.responsive .art-layout-cell:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.responsive .art-post {
    border-radius: 0;
    background-color: white;
}

.responsive .art-footer-inner {
    width: auto;
    padding: 2% !important;
}

.responsive .art-footer {
    margin-top: 12%;
}

.responsive .responsive-tablet-layout-cell {
    width: 50% !important;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.responsive #btn-idiomas {
    /*background: url("http://www.nicoyatravel.com/nuevositio/images/boton-ingles.png");*/
    background-repeat: no-repeat;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    transparent;
    float: left;
    height: 16px;
    left: 10px;
    position: relative;
    top: 180px;
    width: 68px;
}


/*
.responsive #bannertop {
   background-repeat:no-repeat;
   float: left;
   height: 15px;
   left: 4px;
   position: relative;
   top: 80px;
   width: 100px;
}

*/


/*.responsive .nbs-flexisel-container {
    
   display: none;
}
/*
@media all and (max-width: 960px){
img{
width:400px;
}*/

/